Subject: Re: [RFC] Patch to option HSO driver to the kernel

From: Paulius Zaleckas <[email-masked]>
Date: Wed, 16 Apr 2008 15:12:06 +0300

Oliver Neukum wrote:
> Am Mittwoch, 16. April 2008 13:54:09 schrieb Paulius Zaleckas:
> 
>> Incremental patch. Converted ethtool ioctl to ethtool_ops.
> 
> You were faster. We need to coordinate. Which changes are you doing now?
> 

Actually I am tuning my newly added hso_get_drvinfo...
Instead of writing to tmp buffer to write directly to fw_version.

Should I post incremental patch or replacement?

I always get crash when closing serial terminal application. I will
post dump in couple minutes.

Paulius

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html